curl https://api.growthbook.io/api/v1/saved-groups/ds_123abc \
-u secret_abc123DEF456:
{
"savedGroup": {
"id": "<string>",
"type": "condition",
"dateCreated": "2023-11-07T05:31:56Z",
"dateUpdated": "2023-11-07T05:31:56Z",
"name": "<string>",
"owner": "<unknown>",
"condition": "<string>",
"attributeKey": "<string>",
"values": [
"<string>"
],
"description": "<string>",
"projects": [
"<string>"
]
}
}Documentation Index
Fetch the complete documentation index at: https://growthbook-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
If using Bearer auth, pass the Secret Key as the token:
curl https://api.growthbook.io/api/v1 \
-H "Authorization: Bearer secret_abc123DEF456"
The id of the requested resource
Success
Show child attributes
curl https://api.growthbook.io/api/v1/saved-groups/ds_123abc \
-u secret_abc123DEF456:
{
"savedGroup": {
"id": "<string>",
"type": "condition",
"dateCreated": "2023-11-07T05:31:56Z",
"dateUpdated": "2023-11-07T05:31:56Z",
"name": "<string>",
"owner": "<unknown>",
"condition": "<string>",
"attributeKey": "<string>",
"values": [
"<string>"
],
"description": "<string>",
"projects": [
"<string>"
]
}
}